/*SCHRIFTEN */
@font-face {font-family: 'LXGW WenKai TC';src: url('../fonts/LXGWWenKaiTC-Regular.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Josefin Sans Regular';font-style: normal;font-weight: normal;
src: local('Josefin Sans Regular'), url('../fonts/JosefinSans-Regular.woff') format('woff');}
@font-face {font-family: 'Josefin Sans Light';font-style: normal;font-weight: normal;src: local('Josefin Sans Light'), url('../fonts/JosefinSans-Light.woff') format('woff');}
@font-face {font-family: 'Josefin Sans Light Italic';font-style: normal;font-weight: normal;
src: local('Josefin Sans Light Italic'), url('../fonts/JosefinSans-LightItalic.woff') format('woff');}

/* FARBCODES:  */
body {background:#faf6ed;color:#373e39;}
#box {background:#faf6ed;}
#menuebg {position:fixed;padding: 0;background:#275d38;z-index:100;}
.toggle {z-index:103;}
.menue {z-index:102;}
#logo {text-align:center;}
#titel {z-index:101;}
.kopf {width:100%;}
#bild {}
.module {}
#module {text-align:center;}
#inhalt {}
.breadcrumbs {}
.text {}
#muster {width:100%;}
footer {}
.fuss {background:#275d38;}
.fussmenue {}
.impressum {text-align:center;}
.kontakt {text-align:center;}

/* SCHRIFTARTEN UND GRÖSSEN */
body {font-size:18px; font-family: 'Josefin Sans Light';}
p, tr, td, div, li, span {font-size:1em;}
p, .text li {line-height:1.7em;}
p.titel {font-family: 'LXGW WenKai TC';color:#f1dcb2;margin:0;font-weight:normal;text-transform:uppercase;letter-spacing:5px;line-height:0.95em;}
p.untertitel {font-family: 'LXGW WenKai TC';color:#f1dcb2;margin:0;line-height:1.1em;}
h1, h2 {font-family: 'LXGW WenKai TC';color:#ba9e6d;font-weight:normal;word-break: break-word;}
h1 {font-weight:normal;font-size:1.4em;text-transform:uppercase;}
h2 {font-size:1.3em;}
.blog-item h2 {text-align:left;}
.item-content h2 {font-size:1.3em;}
h3 {font-size:1.1em;font-family: 'LXGW WenKai TC';font-weight:normal;}
h4 {font-size:1.1em;text-transform:uppercase;}
h5 {margin-left:50px;font-size:1.4em;line-height:0.5em;}
b, strong {font-family: 'Josefin Sans Regular';font-weight:normal;}
i, italic, em {font-family: 'Josefin Sans Light Italic';font-size:1.1em;}
blockquote {font-size:1.3em;font-family: 'LXGW WenKai TC';text-align:center;color:#275d38;font-weight:bold;}
/*blockquote::before {content: "“";display: block;font-size:1em;text-align:center;}
blockquote::after {content: "„";display: block;font-size:1em;text-align:center;}*/
address.kontakt p {font-family: 'Josefin Sans Light';color:#f1dcb2;}


/* LINKFARBEN und SCHREIBWEISEN */
a:link, a:visited {color: #f1dcb2;font-family: 'Josefin Sans Light';}
a:hover {color:#ba9e6d;}
.text a:link, .text a:visited {color:#275d38;text-decoration:underline;}
.text a:hover {color:#ba9e6d;text-decoration:none;}
nav a:link, nav a:visited, address.kontakt a:link, address.kontakt a:visited {color:#f1dcb2;}
nav a:hover, nav li.current.active, address.kontakt a:hover {font-family: 'Josefin Sans Regular';color:#f1dcb2;text-decoration:none;}
nav.breadcrumbs li a {font-size:1em;color:#275d38;}
nav.breadcrumbs li a::after {content: " – ";}
.button, .btn {color:#275d38;}
a.button:link, a.button:visited, a.btn:link, a.btn:visited {color:#ba9e6d;font-size:1em;}
a.button:hover, a.btn:hover {color:#f1dcb2;text-decoration:none}
ul.pagination li {margin-left:10px;}
#titel a:hover, h2 a {text-decoration:none;}

/* BLOG */
div.category-desc {font-size:1em;display:flex wrap;}
.category-desc p {flex-grow: 3;}
.category-desc img {flex-grow: 1;}
ul.pagination li {display:inline;}
div.item-content {padding-bottom:20px;}
div.blog-item img {max-width:100%;}
dd.published {font-size:0.8em;margin-bottom:10px;}
div.item-content::after {content: " ";display: block;font-size:0.4em;text-align:center;padding-top:15px;}
    
/* MENÜS */
/* TOGGLE*/
div.dj-offcanvas-content li a {font-size:1.1em!important;}
ul.dj-mobile-nav-child li a {text-transform:none;}
/* MENÜ IM FUSS */
nav.fussmenue li {margin: 5px 0;}

/* TITEL */
#titel img {height:30px!important;width:auto!important;}
#titel img.links {float:left;}
#titel img.rechts {float:right;}